<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae4e0a7702153346153bb78a4a68015c">
  <dict>
    <!--2023-01-31 11:46:34.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-01-31 11:46:34.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:34.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:46:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:46:34.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_number">+18056377243</string>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
